<characteristic type="Silent">
    <characteristic type="Registry">
        <characteristic type="HKCU\ControlPanel\Profiles\Silent">
            <parm name="Name" value="Silent"/>
        </characteristic>
    </characteristic>
    <characteristic type="Sounds">
        <parm name="RingTypeAll" value="a"/>
    </characteristic>
    <characteristic type="Registry">
        <characteristic type="HKCU\ControlPanel\SoundCategories">
            <characteristic type="Ring">
                <parm name="InitVol" value="0"/>
            </characteristic>
            <characteristic type="Alarm">
                <parm name="Script" value="p"/>
                <parm name="InitVol" value="0"/>
            </characteristic>
            <characteristic type="Notification">
                <parm name="Script" value="p"/>
                <parm name="InitVol" value="0"/>
            </characteristic>
        </characteristic>
    </characteristic>
    <characteristic type="Sounds">
        <characteristic type="System">
    	    <parm name="InitVol" value="0"/>
        </characteristic>
    </characteristic>
</characteristic>
